/*
 Theme Name:   Strux Child Theme
 Theme URI:    https://strux.ancorathemes.com
 Description:  Strux Child Theme
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com
 Template:     strux
 Version:      1.0.0
 Tags:         agency, architect, architecture, architecture studio, decoration, design, designer, furniture, interior design, interior design portfolio, landscaping, modern, portfolio, projects, studio
 Text Domain:  strux
*/


/* =Theme customization starts here
------------------------------------------------------------ */
p {
	font-family: "Montserrat", Sans-serif;
	font-size: 16px;
	color: #606060
}

.portfolio_page .portfolio_page_details_wrap .portfolio_page_details .portfolio_page_details_item .portfolio_page_details_item_value {
    color: #606060
}

.sc_layouts_logo img {
    width: 100%;
}

.sc_layouts_menu_nav>li,
span.sc_button_text,
.sc_item_subtitle,
.post-navigation .nav-links .nav-previous a,
.post-navigation .nav-links .nav-next a{
    font-family: "Montserrat", Sans-serif !important
}

.menu-orange .sc_layouts_menu_nav>li>a,
.menu-orange .menu_hover_zoom_line .sc_layouts_menu_nav > li.current-menu-item > a{
    color: #D15B3E !important
}

.menu-orange  .menu_hover_zoom_line .sc_layouts_menu_nav > li:not(.menu-collapse) > a:after {
    background-color: #D15B3E !important
}

.portfolio-block .post_featured.hover_link img {
	height: 200px;
	object-fit: cover;
}

.footer_wrap .elementor-icon.elementor-social-icon {
	width: auto
}

.footer_wrap .elementor-icon i, .elementor-icon svg {
    height: 2em;
    width: 2em;
}

.menu_mobile .menu_mobile_inner {
    background-color: #000000
}

.sc_layouts_menu_mobile_button .sc_layouts_item_icon {
    color: #d15b3e !important;
}

.home .sc_layouts_menu_mobile_button .sc_layouts_item_icon {
    color: #ffffff !important;
}
a.portfolio_page_details_item_value {
  text-decoration: underline;
  color: #d15b3e !important;
}

.portfolio_page .portfolio_page_details_wrap .portfolio_page_details .portfolio_page_details_item .portfolio_page_details_item_title {
	width: 36%;
}

.portfolio_page .portfolio_page_details_wrap .portfolio_page_details .portfolio_page_details_item .portfolio_page_details_item_value {
    width: 64%;
}

.portfolio_page_details_share {
	display: none
}

@media only screen and (max-width: 767px) {
	.sc_item_title_text {
	 	line-height: 40px;
	}
	
	.elementor-34088 .elementor-element.elementor-element-d02977b > .elementor-container {
    	min-height: 400px;
	}
	
	
	.footer_wrap .elementor-icon i, .elementor-icon svg {
		height: 1.5em;
		width: 1.5em;
	}
}

